# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-12-06 13:54
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('service', '0022_auto_20181129_1059'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='podborauto',
            options={'ordering': ['created'], 'verbose_name': 'Критерий поиска', 'verbose_name_plural': 'Критерии поиска'},
        ),
    ]
